#!/bin/sh

if [ `oslevel | sed -e 's/\.//'` -lt 5200 ]; then
  echo "Must have AIX 5L V5.2 or higher."
  exit 1
fi

initdir=/etc/rc.d

${initdir}/vvagent status

[ ${?} -eq 0 ] && exit 0

printf "Stopping NFS... "
stopsrc -g nfs
echo stopped.

printf "Starting VVAgent... "
${initdir}/vvagent start
echo started.

printf "Restarting NFS... "
startsrc -g nfs
echo started.

echo Done.

# vim;sts=4 sw=4 ts=4 et ai
